namespace BusinessWindows
{
    partial class Form1
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.btnCallWithoutAuthentication = new System.Windows.Forms.Button();
            this.btnCallWithAuthentication = new System.Windows.Forms.Button();
            this.btnOpenLogin = new System.Windows.Forms.Button();
            this.SuspendLayout();
            // 
            // btnCallWithoutAuthentication
            // 
            this.btnCallWithoutAuthentication.Location = new System.Drawing.Point(28, 38);
            this.btnCallWithoutAuthentication.Name = "btnCallWithoutAuthentication";
            this.btnCallWithoutAuthentication.Size = new System.Drawing.Size(338, 33);
            this.btnCallWithoutAuthentication.TabIndex = 1;
            this.btnCallWithoutAuthentication.Text = "認証なし";
            this.btnCallWithoutAuthentication.UseVisualStyleBackColor = true;
            this.btnCallWithoutAuthentication.Click += new System.EventHandler(this.btnCallWithoutAuthentication_Click);
            // 
            // btnCallWithAuthentication
            // 
            this.btnCallWithAuthentication.Location = new System.Drawing.Point(28, 88);
            this.btnCallWithAuthentication.Name = "btnCallWithAuthentication";
            this.btnCallWithAuthentication.Size = new System.Drawing.Size(338, 33);
            this.btnCallWithAuthentication.TabIndex = 2;
            this.btnCallWithAuthentication.Text = "認証あり";
            this.btnCallWithAuthentication.UseVisualStyleBackColor = true;
            this.btnCallWithAuthentication.Click += new System.EventHandler(this.btnCallWithAuthentication_Click);
            // 
            // btnOpenLogin
            // 
            this.btnOpenLogin.Location = new System.Drawing.Point(267, 234);
            this.btnOpenLogin.Name = "btnOpenLogin";
            this.btnOpenLogin.Size = new System.Drawing.Size(115, 29);
            this.btnOpenLogin.TabIndex = 3;
            this.btnOpenLogin.Text = "ログイン画面を表示";
            this.btnOpenLogin.UseVisualStyleBackColor = true;
            this.btnOpenLogin.Click += new System.EventHandler(this.btnOpenLogin_Click);
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(394, 275);
            this.Controls.Add(this.btnOpenLogin);
            this.Controls.Add(this.btnCallWithAuthentication);
            this.Controls.Add(this.btnCallWithoutAuthentication);
            this.Cursor = System.Windows.Forms.Cursors.Default;
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedSingle;
            this.MaximizeBox = false;
            this.Name = "Form1";
            this.Text = "認証／承認";
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Button btnCallWithoutAuthentication;
        private System.Windows.Forms.Button btnCallWithAuthentication;
        private System.Windows.Forms.Button btnOpenLogin;
    }
}